/* Class = "NSTextFieldCell"; title = "Border applies only to certain designs"; ObjectID = "21"; */
"Border applies only to certain designs" = "边线显示仅适用于特定的设计样板";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "22"; */
"Layout" = "布局";

/* Class = "NSButtonCell"; title = "Caption"; ObjectID = "23"; */
"Caption" = "说明";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "24"; */
"Introduction" = "介绍";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "25"; */
"Title" = "标题";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "26"; */
"Border" = "边线";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "58"; */
"Not all designs/placements support this" = "并非所有设计样板/配置都支持此特性";